RubyGems Navigation menu

aws-sdk-core 3.96.1

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.103.0 - July 01, 2020 (266 KB)
  2. 3.102.1 - June 25, 2020 (266 KB)
  3. 3.102.0 - June 24, 2020 (266 KB)
  4. 3.101.0 - June 23, 2020 (266 KB)
  5. 3.100.0 - June 15, 2020 (266 KB)
  6. 3.96.1 - May 18, 2020 (265 KB)
Show all versions (1136 total)

Runtime Dependencies (4):

  • aws-eventstream ~> 1, >= 1.0.2
  • aws-partitions ~> 1, >= 1.239.0
  • aws-sigv4 ~> 1.1
  • jmespath ~> 1.0
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    26bad4d339854e267e80aa035142b4689ad0945a6ee58d9e97e2de2cadffb649

    Total downloads 281,911,126

    For this version 2,651,749

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: